@charset "UTF-8";

#index {

}

#bg_containers {
    width: 600px;
    z-index: 1;
}

#bg_containers div {
    width: 600px;
    height: 280px;
}

#bg_containers .bg1 {
    background: url('../../images/pages/index/welcome_01.jpg') no-repeat center top;
}

#bg_containers .bg2 {
    background: url('../../images/pages/index/welcome_02.jpg') no-repeat center top;
}

#bg_containers .bg3 {
    background: url('../../images/pages/index/welcome_03.jpg') no-repeat center top;
}

#bg_containers .bg4 {
    background: url('../../images/pages/index/welcome_04.jpg') no-repeat center top;
}

#welcome {
    position: relative;
    top: -280px;
    margin-bottom: -290px;
    width: 600px;
    height: 280px;
    z-index: 1;
}

#intro-image {
    width: 600px;
}

#intro-image-noscript {
    width: 600px;
    height: 280px;
}
